<template>
  <div class="section">
    <div class="container">
      <h1 class="title">Welcome!</h1>
      <h2 class="subtitle">Subtitle</h2>
      <p>Testing text!</p>
    </div>
  </div>
</template>
